Subject: Re: kill all_applications with one kill?
From: "hongxun lee" <[email-masked]>
To: "Cygwin Cygnus" <[email-masked]>
Cc: Jochen Küpper <[email-masked]>
Date: Sun, 9 Dec 2001 19:59:59 -0500

I can't get 'shutdown' installed.
The 'shutdown' command should be included in the 'shutdown' package? but i
ddin't see this package among those i have downloaded this afternoon. I
checked all the mirror sites in North America, and 2 in UK, none of them
includes that package.

Another question, does Cygwin include an Ada compiler? Thanks

----- Original Message -----
From: "Jochen Küpper" <[email-masked]>
To: "Cygwin Cygnus" <[email-masked]>
Sent: Sunday, December 09, 2001 1:38 PM
Subject: Re: kill all_applications with one kill?

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> On Sun, 9 Dec 2001 13:04:26 -0500 hongxun lee wrote:
>
> hongxun> Do you mean Cygwin? I believe that shutdown is not a Cygwin
> hongxun> command.  Regards
>
> Nowadays it is. Update your installation.
>
> Greetings,
> Jochen
> - --
> University of North Carolina                       phone: +1-919-962-4403
> Department of Chemistry                            phone: +1-919-962-1579
> Venable Hall CB#3290 (Kenan C148)                    fax: +1-919-843-6041
> Chapel Hill, NC 27599, USA                            GnuPG key: 44BCCD8E
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.0.6-cygwin-fcn-1 (Cygwin)
> Comment: Processed by Mailcrypt and GnuPG <http://www.gnupg.org/>
>
> iD8DBQE8E6+3iJ/aUUS8zY4RAvhaAJ9YOPiiDPdZhZ/rjdlYPiAbCQg0QgCdFth5
> V1M8bwWNFzFHEwLdbeX2BVM=
> =9T+A
> -----END PGP SIGNATURE-----
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/